[Setup] Cant upgrade my previous websites to Plone 2.5

Philip Kilner phil at xfr.co.uk
Thu Aug 3 16:31:23 UTC 2006


Hi Chuck,

Chuck Amadi Systems Administrator wrote:
> So what can I do these websites are currently running live on my old
> server and I need to transfer them to my new server that I am
> configuring.
> 

Create a staging setup at the same versions as your production server.

Import your .zexp's here, then upgrade that installation, or create a
data.fs that you can move to the new installation.

> I assumed the upgrade would take into account depreiated Products but
> create new ones to help zope/plone users upgrade accordingly.
> 

A .zexp import may not (never does, for me) import where
zope/plone/products versions do not match - the upgrade is your next
issue, but first you need to get past (or work around) the import problem.


-- 

Regards,

PhilK

"Human language continually changes, innit."
- Stephen Juan




More information about the Setup mailing list